## django-dajax 0.8.4

=== debian/changelog ===
django-dajax (0.8.4-5) unstable; urgency=low

  * debian/copyright: Update format to copyright-format 1.0.
  * debian/control:
    - Cosmetic changes.
    - Switch package to git VCS.
    - Remove X-Python-Version.
    - Remove python-django Depends.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- Angel Abad <angel@debian.org>  Wed, 27 Jun 2012 16:20:38 +0200

django-dajax (0.8.4-4) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * debian/control:
    - Remove extra space
    - Remove DM-Upload-Allowed
  * debian/copyright:
    - Update format specification
    - Update debian/* years
  * Bump Standards-Version to 3.9.2 (no changes)
  * Bump debhelper compat level to 8

 -- Angel Abad <angel@debian.org>  Tue, 03 Jan 2012 00:35:00 +0100

django-dajax (0.8.4-3) unstable; urgency=low

  * Team Upload
  * No change rebuild for python transition

 -- Scott Kitterman <scott@kitterman.com>  Wed, 20 Apr 2011 02:34:07 -0400

django-dajax (0.8.4-2) unstable; urgency=low

  * Switch to dh_python2
      - debian/control:
        + Remove python-support from B-D-I
        + Bump minimun python-all version to 2.6.6-3
        + Add Breaks: python:Breaks
        + Add X-Python-Version: >= 2.4
      - debian/rules
        + Add --with python2 to rules
      - debian/pyversions: Remove file
  * Bump Standards-Version to 3.9.1 (no changes)
  * debian/control: Add versined depend to python-django (>= 1.1.0)

 -- Angel Abad <angelabad@gmail.com>  Mon, 07 Feb 2011 14:58:03 +0100

django-dajax (0.8.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - B-D-I on python-support (>= 0.90) for python 2.6 support
    - B-D on python-all (>= 2.4)
    - Bump python-django-dajaxice depencency to 0.1.3 version

 -- Angel Abad <angelabad@gmail.com>  Sun, 04 Apr 2010 04:34:49 +0200

django-dajax (0.8.3-1) unstable; urgency=low

  * Initial release (Closes: #556855)

 -- Angel Abad <angelabad@gmail.com>  Tue, 23 Feb 2010 19:40:34 +0100
