=== debian/control ===
Source: django-dajax
Section: python
Priority: optional
Maintainer: Angel Abad <angel@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8),
 python-all (>= 2.6.6-3)
Standards-Version: 3.9.3
Homepage: http://wiki.github.com/jorgebastida/django-dajax
Vcs-Git: git://anonscm.debian.org/collab-maint/django-dajax.git
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/django-dajax.git

Package: python-django-dajax
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-django-dajaxice (>= 0.1.3)
Description: easy to use ajax library for django
 Dajax helps creating easy-to-use, lightweight and uniform communications
 between clients and servers over XMLHttpRequest. Dajax supports four of
 the most important and popular js frameworks, including Prototype, jQuery,
 mootols and Dojo.
