## django-dajax 0.9.2

=== debian/changelog ===
django-dajax (0.9.2-1) unstable; urgency=low

  * Imported Upstream version 0.9.2
  * debian/watch: Now uses pypi
  * debian/patches/01_setuptools: Uses setuptools instead of distutils
  * debian/control:
    - Build-Depends on python-setuptools
    - Build-Depends on python-sphinx
    - Depends on ${sphinxdoc:Depends}
    - Update Homepage
    - Update Vcs- fields
    - Bump python-django-dajaxice Depends to >=0.5
  * debian/rules:
    - Build sphinx html documentation
    - Clean django_dajax.egg-info directory
    - Install upstream changelog from docs/changelogs.rst
  * debian/docs:
    - Install sphinx html documentation
    - Remove README file, removed upstream
  * debian/doc-base: Register html documentation
  * debian/copyright:
    - Update upstream email
    - Update upstream years
    - Update Source URL
  * Bump Standards-Version to 3.9.4 (no changes)
  * debian/NEWS: Add information for 0.9 migration

 -- Angel Abad <angel@debian.org>  Sun, 30 Sep 2012 12:48:41 +0200
