=== debian/control ===
Source: django-dajax
Section: python
Priority: optional
Maintainer: Angel Abad <angel@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8),
 python-setuptools (>= 0.6b3),
 python-all (>= 2.6.6-3),
 python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.4
Homepage: http://dajaxproject.com
Vcs-Git: git://git.debian.org/collab-maint/django-dajax.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/django-dajax.git

Package: python-django-dajax
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends},
 python-django-dajaxice (>= 0.5)
Description: easy to use ajax library for django
 Dajax helps creating easy-to-use, lightweight and uniform communications
 between clients and servers over XMLHttpRequest. Dajax supports four of
 the most important and popular js frameworks, including Prototype, jQuery,
 mootols and Dojo.
