=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --with sphinxdoc,python2

override_dh_auto_clean:
	rm -rf django_dajax.egg-info
	rm -rf build
	dh_auto_clean

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst
