=== debian/watch ===
version=3

http://pypi.python.org/packages/source/d/django-dajax/django-dajax-([\d.]*)\.tar.gz
